[TestInfo]
TestName=50KN sensor
SFType=0
SFCount=5
[SF_0]
Height=71
Width=300
Top=0
Left=0
SampleID=MainController(|)LoadValue
UnitSign=kN
Digit=2
[SF_1]
Height=71
Width=300
Top=0
Left=300
SampleID=MainController(|)LoadValue(|)Speed
UnitSign=kN/s
Digit=2
[SF_2]
Height=71
Width=300
Top=0
Left=600
SampleID=MainController(|)LoadCode
UnitSign=/
Digit=0
[SF_3]
Height=71
Width=204
Top=0
Left=612
SampleID=MainController(|)LoadValue(|)Speed
UnitSign=N/s
Digit=2
[SF_4]
Height=71
Width=208
Top=0
Left=816
SampleID=MainController(|)PosiCode
UnitSign=/
Digit=0
[Info]
SessionName=calibrate
LayoutType=0
ChildFrmsCount=3
